<?php
/**
 * Moral Themes widgets inclusion
 *
 * This is the template that includes all custom widgets of Smooth Blog Pro
 *
 * @package Moral Themes
 * @subpackage Smooth Blog Pro
 * @since Smooth Blog Pro 1.0.0
 */


/*
 * Add Latest Posts widget
 */
require get_template_directory() . '/inc/widgets/tab-widget.php';

require get_template_directory() . '/inc/widgets/recent-news.php';

require get_template_directory() . '/inc/widgets/keep-reading.php';

require get_template_directory() . '/inc/widgets/must-read.php';

require get_template_directory() . '/inc/widgets/about.php';



function moral_magazine_register_widgets() {

	register_widget( 'moral_magazine_Post_Filter' );
	register_widget( 'Moral_Magazine_Recent_News' );
	register_widget( 'Moral_Magazine_Keep_Reading' );
	register_widget( 'moral_magazine_About_Widget' );
	register_widget( 'Moral_Magazine_Must_Read' );

}
add_action( 'widgets_init', 'moral_magazine_register_widgets' );